/* Localized versions of Alert message carried in java applications */
/* 'OldJavaAlert' means the alert we display when trying to run a double clickable on an version of Mac OS X that doesn't support some feature in the app -- the Java is too old. */

"Cannot launch application" = "Java アプリケーションを起動できません";
"It requires a newer java" 	= "Java アップデート 1 以降の OS がインストールされている Mac OS X 10.1 が必要です";
"Quit" 						= "終了";
